#include "bootpack.h"

#define SEEK_SET 0
#define SEEK_END 1
#define SEEK_CUR 2

typedef struct {
	struct FILEHANDLE *fh;
} FILE;

void *malloc(int size);
void free(void *p);
float atof(char *s);
int atoi(const char *str);
int feof(FILE *fp);
void fgets(char *buffer, int size, FILE *fp);
void fseek(FILE *fp, int offset, int orgtype);
void fclose(FILE *fp);
FILE *fopen(char *filename, char *type);
